.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.528000px;}
.lse{letter-spacing:-0.288000px;}
.ls1{letter-spacing:-0.223680px;}
.ls6{letter-spacing:-0.192000px;}
.ls8{letter-spacing:-0.144000px;}
.ls4{letter-spacing:-0.127680px;}
.lsb{letter-spacing:-0.096000px;}
.ls7{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.048000px;}
.ls5{letter-spacing:0.096000px;}
.lsd{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.192000px;}
.ls3{letter-spacing:0.223680px;}
.ls2{letter-spacing:0.335520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-2.880000px;}
.ws10{word-spacing:-0.768000px;}
.ws2{word-spacing:-0.335520px;}
.ws3{word-spacing:-0.223680px;}
.ws9{word-spacing:-0.192000px;}
.wse{word-spacing:-0.144000px;}
.ws8{word-spacing:-0.127680px;}
.ws4{word-spacing:-0.096000px;}
.wsd{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.048000px;}
.wsc{word-spacing:0.096000px;}
.ws7{word-spacing:0.144000px;}
.ws5{word-spacing:0.192000px;}
.ws1{word-spacing:0.223680px;}
.ws11{word-spacing:0.288000px;}
.wsf{word-spacing:0.384000px;}
.wsa{word-spacing:0.528000px;}
._3{margin-left:-2.400000px;}
._1{margin-left:-1.008000px;}
._0{width:1.149120px;}
._5{width:3.072000px;}
._2{width:18.816000px;}
._4{width:76.032000px;}
.fc2{color:rgb(128,0,0);}
.fc1{color:rgb(128,0,128);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.160000px;}
.fs5{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:63.840000px;}
.fs1{font-size:104.160000px;}
.fs2{font-size:111.840000px;}
.y18{bottom:126.904314px;}
.y17{bottom:148.461176px;}
.y16{bottom:170.018039px;}
.y15{bottom:191.574902px;}
.y14{bottom:213.131765px;}
.y13{bottom:234.688627px;}
.y3e{bottom:255.495686px;}
.y12{bottom:256.245490px;}
.y3d{bottom:275.740548px;}
.y11{bottom:277.802353px;}
.y3c{bottom:297.297411px;}
.y10{bottom:299.359216px;}
.y3b{bottom:318.854274px;}
.yf{bottom:320.916078px;}
.y3a{bottom:342.285646px;}
.ye{bottom:342.472941px;}
.yd{bottom:364.029804px;}
.y39{bottom:365.717019px;}
.yc{bottom:385.586667px;}
.y38{bottom:389.148392px;}
.yb{bottom:407.143529px;}
.y35{bottom:412.579608px;}
.y37{bottom:412.579764px;}
.y36{bottom:421.202353px;}
.ya{bottom:428.700392px;}
.y34{bottom:436.010980px;}
.y9{bottom:450.257255px;}
.y33{bottom:459.442353px;}
.y8{bottom:471.814118px;}
.y32{bottom:482.873725px;}
.y7{bottom:493.370980px;}
.y31{bottom:506.305098px;}
.y6{bottom:514.927843px;}
.y30{bottom:529.736471px;}
.y5{bottom:545.857255px;}
.y2f{bottom:553.167843px;}
.y4{bottom:568.726275px;}
.y2e{bottom:576.599216px;}
.y2d{bottom:600.030588px;}
.y3{bottom:600.780392px;}
.y2c{bottom:623.461961px;}
.y0{bottom:641.238562px;}
.y2{bottom:641.644706px;}
.y2b{bottom:646.893333px;}
.y2a{bottom:670.324706px;}
.y29{bottom:693.756078px;}
.y28{bottom:717.187451px;}
.y27{bottom:740.618824px;}
.y26{bottom:764.050196px;}
.y25{bottom:788.981176px;}
.y24{bottom:816.349020px;}
.y23{bottom:837.905882px;}
.y22{bottom:860.400000px;}
.y21{bottom:888.517647px;}
.y20{bottom:916.635294px;}
.y1f{bottom:944.752941px;}
.y1e{bottom:972.870588px;}
.y1d{bottom:1000.988235px;}
.y1{bottom:1003.987451px;}
.y1c{bottom:1029.105882px;}
.y1b{bottom:1056.098824px;}
.y1a{bottom:1079.155294px;}
.y19{bottom:1102.024314px;}
.h8{height:29.715840px;}
.h9{height:40.803840px;}
.h2{height:44.352000px;}
.h6{height:45.744000px;}
.h7{height:46.080000px;}
.h5{height:58.988160px;}
.h3{height:99.993600px;}
.h4{height:107.366400px;}
.h1{height:483.467320px;}
.h0{height:1237.176471px;}
.w1{width:588.908497px;}
.w0{width:956.000000px;}
.x5{left:140.588235px;}
.x6{left:154.647059px;}
.x8{left:159.333333px;}
.x7{left:178.078431px;}
.x0{left:183.545752px;}
.x9{left:193.261961px;}
.xa{left:199.635294px;}
.xb{left:229.252549px;}
.xc{left:235.625882px;}
.x4{left:267.867451px;}
.xd{left:277.614902px;}
.xe{left:283.988235px;}
.xf{left:322.978039px;}
.x10{left:329.351373px;}
.x3{left:349.033725px;}
.x1{left:736.120000px;}
.x2{left:772.110588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.450678pt;}
.lse{letter-spacing:-0.245824pt;}
.ls1{letter-spacing:-0.190924pt;}
.ls6{letter-spacing:-0.163883pt;}
.ls8{letter-spacing:-0.122912pt;}
.ls4{letter-spacing:-0.108982pt;}
.lsb{letter-spacing:-0.081941pt;}
.ls7{letter-spacing:-0.040971pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.040971pt;}
.ls5{letter-spacing:0.081941pt;}
.lsd{letter-spacing:0.122912pt;}
.ls9{letter-spacing:0.163883pt;}
.ls3{letter-spacing:0.190924pt;}
.ls2{letter-spacing:0.286385pt;}
.wsb{word-spacing:-2.458243pt;}
.ws10{word-spacing:-0.655531pt;}
.ws2{word-spacing:-0.286385pt;}
.ws3{word-spacing:-0.190924pt;}
.ws9{word-spacing:-0.163883pt;}
.wse{word-spacing:-0.122912pt;}
.ws8{word-spacing:-0.108982pt;}
.ws4{word-spacing:-0.081941pt;}
.wsd{word-spacing:-0.040971pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.040971pt;}
.wsc{word-spacing:0.081941pt;}
.ws7{word-spacing:0.122912pt;}
.ws5{word-spacing:0.163883pt;}
.ws1{word-spacing:0.190924pt;}
.ws11{word-spacing:0.245824pt;}
.wsf{word-spacing:0.327766pt;}
.wsa{word-spacing:0.450678pt;}
._3{margin-left:-2.048536pt;}
._1{margin-left:-0.860385pt;}
._0{width:0.980839pt;}
._5{width:2.622126pt;}
._2{width:16.060519pt;}
._4{width:64.897607pt;}
.fs4{font-size:27.450377pt;}
.fs5{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:54.491046pt;}
.fs1{font-size:88.906444pt;}
.fs2{font-size:95.461757pt;}
.y18{bottom:108.320000pt;}
.y17{bottom:126.720000pt;}
.y16{bottom:145.120000pt;}
.y15{bottom:163.520000pt;}
.y14{bottom:181.920000pt;}
.y13{bottom:200.320000pt;}
.y3e{bottom:218.080000pt;}
.y12{bottom:218.720000pt;}
.y3d{bottom:235.360133pt;}
.y11{bottom:237.120000pt;}
.y3c{bottom:253.760133pt;}
.y10{bottom:255.520000pt;}
.y3b{bottom:272.160133pt;}
.yf{bottom:273.920000pt;}
.y3a{bottom:292.160133pt;}
.ye{bottom:292.320000pt;}
.yd{bottom:310.720000pt;}
.y39{bottom:312.160133pt;}
.yc{bottom:329.120000pt;}
.y38{bottom:332.160133pt;}
.yb{bottom:347.520000pt;}
.y35{bottom:352.160000pt;}
.y37{bottom:352.160133pt;}
.y36{bottom:359.520000pt;}
.ya{bottom:365.920000pt;}
.y34{bottom:372.160000pt;}
.y9{bottom:384.320000pt;}
.y33{bottom:392.160000pt;}
.y8{bottom:402.720000pt;}
.y32{bottom:412.160000pt;}
.y7{bottom:421.120000pt;}
.y31{bottom:432.160000pt;}
.y6{bottom:439.520000pt;}
.y30{bottom:452.160000pt;}
.y5{bottom:465.920000pt;}
.y2f{bottom:472.160000pt;}
.y4{bottom:485.440000pt;}
.y2e{bottom:492.160000pt;}
.y2d{bottom:512.160000pt;}
.y3{bottom:512.800000pt;}
.y2c{bottom:532.160000pt;}
.y0{bottom:547.333333pt;}
.y2{bottom:547.680000pt;}
.y2b{bottom:552.160000pt;}
.y2a{bottom:572.160000pt;}
.y29{bottom:592.160000pt;}
.y28{bottom:612.160000pt;}
.y27{bottom:632.160000pt;}
.y26{bottom:652.160000pt;}
.y25{bottom:673.440000pt;}
.y24{bottom:696.800000pt;}
.y23{bottom:715.200000pt;}
.y22{bottom:734.400000pt;}
.y21{bottom:758.400000pt;}
.y20{bottom:782.400000pt;}
.y1f{bottom:806.400000pt;}
.y1e{bottom:830.400000pt;}
.y1d{bottom:854.400000pt;}
.y1{bottom:856.960000pt;}
.y1c{bottom:878.400000pt;}
.y1b{bottom:901.440000pt;}
.y1a{bottom:921.120000pt;}
.y19{bottom:940.640000pt;}
.h8{height:25.364148pt;}
.h9{height:34.828382pt;}
.h2{height:37.856937pt;}
.h6{height:39.045088pt;}
.h7{height:39.331883pt;}
.h5{height:50.349727pt;}
.h3{height:85.350186pt;}
.h4{height:91.643287pt;}
.h1{height:412.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:502.666667pt;}
.w0{width:816.000000pt;}
.x5{left:120.000000pt;}
.x6{left:132.000000pt;}
.x8{left:136.000000pt;}
.x7{left:152.000000pt;}
.x0{left:156.666667pt;}
.x9{left:164.960000pt;}
.xa{left:170.400000pt;}
.xb{left:195.680000pt;}
.xc{left:201.120000pt;}
.x4{left:228.640000pt;}
.xd{left:236.960000pt;}
.xe{left:242.400000pt;}
.xf{left:275.680000pt;}
.x10{left:281.120000pt;}
.x3{left:297.920000pt;}
.x1{left:628.320000pt;}
.x2{left:659.040000pt;}
}
